| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMXPathExpression.hpp File Reference Include dependency graph for DOMXPathExpression.hpp: Go to the source code of this file.
## Classes
class | DOMXPathExpression
| The `DOMXPathExpression` interface represents a parsed and resolved XPath expression. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.